        function getF(rr,cc){
       if(rr==1 && cc==0){return 'cl0_tz_500.png';}
       if(rr==8 && cc==0){return 'cl0_t850_pnm_SIN.png';}
       if(rr==18 && cc==0){return '../../PCP/054/prob_tp_thr1_cl0.png';}
       if(rr==24 && cc==0){return '../../NIE/054/prob_sf_thr1_cl0.png';}
       if(rr==44 && cc==0){return 'stdev_z_500_cl0.png';}
       if(rr==45 && cc==0){return 'spag_msl_0_cl0.png';}
}
